Activity log for bug #1276282

Date Who What changed Old value New value Message
2014-02-04 18:30:44 Attila Lendvai bug added bug
2014-02-04 18:30:44 Attila Lendvai attachment added x.lisp https://bugs.launchpad.net/bugs/1276282/+attachment/3969086/+files/x.lisp
2014-02-04 19:06:56 Stas Boukarev sbcl: status New Triaged
2014-02-04 19:07:20 Stas Boukarev sbcl: importance Undecided High
2014-02-06 23:14:54 Stas Boukarev sbcl: status Triaged Fix Committed
2014-02-28 22:15:34 Christophe Rhodes sbcl: status Fix Committed Fix Released